ISCSH#FEP - Feature #1273

gooo,oooooOUIDD
03/03/2021 02:51 PM - shixun yan

Status: Resolved Start date: 03/03/2021
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 20.00 hours
Target version: 3.05 Spent time: 0.00 hour
Defect version:

Description

000o00Doo0Doo,0ooo0000uibD,boooa.

History

#1 - 03/03/2021 04:03 PM - shixun yan

- Status changed from New to In Progress

#2 - 03/04/2021 03:55 PM - shixun yan

- File alarmset.ini added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 20.00 h

#3 - 05/10/2021 11:52 AM - shixun yan
000000000000000,000alarmset.inil000[000000]->GuangZhouUistyle=1000000000000+00000000000
000o0000DOODOODOODDOD

Files

alarmset.ini 6.82 KB 03/04/2021 shixun yan
